SpriteLibrary

# SpriteController
ReturnAdjustmentRatio Method

Return an adjustment ratio. This is the image-size to picture-box ratio. It is used for calculating precise pixels or picture-box locations.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public SpriteAdjustmentRatio ReturnAdjustmentRatio()

#### Return Value

Type: SpriteAdjustmentRatio
A SpriteAdjustmentRatio containing the current ratio of picture-box pixels to image-box pixels
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace